Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 02:40:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi the last time I contacted ur customer service I was advised that I will receive a free voucher because of the wrong information I received from your agent. 

In short I was trying to place an order worth 700 AED from center point and I wanted the delivery to be done sooner as my family was travelling on a date and I wanted the gifts to be sent with them. When I was placing the order the date was showing as the date of their flight. 

When I called customer service I was informed not to place the order on that date and to wait till the next day for the option of same day delivery to show on the app between 8-12 am the next day. 

I tried to order the same the next day between that time and I was not getting the option for same day delivery. I wasted 2-3 hours trying to some how get the order delivery the same day. Which didn't happen as I was informed by your agent that I was given wrong information by the previous agent. And she told me to write to you to get a compensation for the bad experience. 

Hence I am writing to you not because I need a voucher but because I am your loyal client and the last experience was not good at all. I have still gone ahead and placed another order with you today for a smart watch. 

This means I am a loyal customer and you need to take care of my requests. Looking forward to your response.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2350251